Information on source package pigz

Available versions

ReleaseVersion
stretch2.3.4-1
buster2.4-1
bullseye2.4-1
sid2.4-1

Resolved issues

BugDescription
CVE-2015-1191Multiple directory traversal vulnerabilities in pigz 2.3.1 allow remot ...
CVE-2013-0296Race condition in pigz before 2.2.5 uses permissions derived from the ...

Search for package or bug name: Reporting problems